View Single Post
  #5  
Old 01-29-2015, 11:50 AM
willamsj willamsj is offline
Member
 
Join Date: Oct 2011
Posts: 5
willamsj has 10 reputation points
Default

Here's what I've found so far-- still waiting for a response from the BBE who took the case-- he indicated that he needs to research.

Checking 7.6 and 7.5 Linux servers, the RHEL OS release is 5.3. According to RedHat's publication, that release is not listed as affected.

What is uncertain in my mind is whether this is because the release is no longer supported by RH and therefore they didn't even test for the vulnerability, or if it was tested and has been verified as not affected (perhaps because the earlier release of the library does not contain the vulnerability.)
__________________
NNCSE CS1000, NNCSE NES SCCS/CC, NNCSS Callpilot
Reply With Quote